Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://ramp-sandbox.hexarails.ai/crypto-address/add \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <api-key>' \ --data ' { "customerId": "6ac34182-aa2e-4290-ab1b-302a09f451d1", "currency": "USDT", "address": "0x1234567890123456789012345678901234567890", "label": "My Wallet", "network": "ETH" } '
{ "status": "SUCCESS", "data": { "id": "67890" } }
Add customer’s crypto address
Customer ID
"6ac34182-aa2e-4290-ab1b-302a09f451d1"
Currency
"USDT"
Crypto address
"0x1234567890123456789012345678901234567890"
Label
"My Wallet"
Network
"ETH"
Create crypto address successful
Success response status
SUCCESS
"SUCCESS"
Response data
Show child attributes